Subject: RE: Randy's Health & Team Coverage
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Feb 2002 09:31:52 -0800 (PST)

Scott, thank you for the update.  Randy left me the same message.  I also
	want to add my Thanks to the team for covering for Randy and to Robert
	for going to the hospital with Randy and staying until Randy's wife could get
	there.  It was very much a joint effort on everyone's part and I know Randy
	appreicates your efforts.  Lynn

 -----Original Message-----
From: 	Hibbard, Scott  
Sent:	Wednesday, February 06, 2002 9:46 AM
To:	Buchanan, John; Scurlock, Debra; McDaniel, Janet; Greaney, Chris; Linhart, Joe; Vaughan, Cara; Woodson, Harry; Forbish, Sherry; Sturr, Kathy
Cc:	Kowalke, Terry; Blair, Lynn
Subject:	RE: Randy's Health & Team Coverage

Randy just called and wanted to let everyone know that he appreciates the coverage from the team.  He is back at home, but has not passed the 2 stones.  He is going to the urologist today.  I told him that everything has been covered for the weekend, so rest up and get better.
Scott

 -----Original Message-----
From: 	Buchanan, John  
Sent:	Wednesday, February 06, 2002 9:04 AM
To:	Scurlock, Debra; Hibbard, Scott; McDaniel, Janet; Greaney, Chris; Linhart, Joe; Vaughan, Cara; Woodson, Harry; Forbish, Sherry; Sturr, Kathy
Cc:	Kowalke, Terry
Subject:	RE: Randy's Health & Team Coverage

Thanks to you all for your willingness to volunteer to help cover your team.

John Buchanan

 -----Original Message-----
From: 	Scurlock, Debra  
Sent:	Wednesday, February 06, 2002 7:24 AM
To:	Hibbard, Scott; McDaniel, Janet; Greaney, Chris; Linhart, Joe; Vaughan, Cara; Woodson, Harry; Forbish, Sherry; Sturr, Kathy
Cc:	Kowalke, Terry; Buchanan, John
Subject:	RE: Randy's Health & Team Coverage

        I will cover the late shift on Friday.

 -----Original Message-----
From: 	Hibbard, Scott  
Sent:	Tuesday, February 05, 2002 8:00 PM
To:	McDaniel, Janet; Benningfield, Robert; Forbish, Sherry; Greaney, Chris; Janzen, Randy; Linhart, Joe; Scurlock, Debra; Sturr, Kathy; Vaughan, Cara; Woodson, Harry
Cc:	Blair, Lynn; Buchanan, John; Kowalke, Terry
Subject:	RE: Randy's Health & Team Coverage

Team, 
1)  Harry has agreed to work the evening shift from Thursday through the weekend. He will be in at 9:30 on Wed.
2)  I let Janet know that she will be needed for the Wed. Evening shift. 
3)  Robert will come in at 9:30 Thursday to cover the late shift for Thursday only.  
4)  Someone will need to cover the late shift on Friday, since Robert has the day off.

Randy does have a kidney stone and the doctor told him to be off his feet for 48 hours.  As far as I know, he was going to be sent home from the hospital tonight.

I do believe this covers all of the shifts accept for Friday.  If there are any questions, please ask.

Thanks,
Scott

 -----Original Message-----
From: 	McDaniel, Janet  
Sent:	Tuesday, February 05, 2002 6:13 PM
To:	Benningfield, Robert; Forbish, Sherry; Greaney, Chris; Hibbard, Scott; Janzen, Randy; Linhart, Joe; Scurlock, Debra; Sturr, Kathy; Vaughan, Cara; Woodson, Harry
Cc:	Blair, Lynn; Buchanan, John; Kowalke, Terry
Subject:	Randy's Health & Team Coverage

Team,

Randy became quite ill this afternoon with what is suspected to be a kidney stone.  The paramedics took him to St. Joseph's Hospital.  Thanks to Randy's creation of the team emergency phone list, we were able to contact his wife who is now at St. Joseph's with him as well as Robert Benningfield who followed the ambulance to the hospital.

Since Randy was scheduled to work evenings this week and weekend, we need to rearrange people. Scott has agreed to stay tonight.  I have called Harry since he is the backup for the weekend but he is out of pocket now.  If we hear from Harry and he can work nights, I will take a comp day tomorrow.  If we do not hear from Harry, or he cannot work the evening, I will come in and work the night shift for Wednesday.  Someone will need to pick up the Timely Process for me.  I'm not sure how I got in that slot, since I checked Cara's draft, but there you are.  

If Harry is unable to work nights, we will need volunteer(s) for Thursday through Sunday.  We will also need for Robert to continue his 10 to 7 or 9:30 to 6:30 shift for Thursday and Friday or get another volunteer for that time slot.

I will be at home tomorrow morning.  You can reach me at 713-665-7206.   

Thanks for your help in solving this dilemma.

Janet